Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the community forum?
All Topics
David Bitton

WordPress Emailed an Error

Wordpress let me know the plugin threw this error

Error Details
=============
An error of type E_COMPILE_ERROR was caused in line 33 of the file /nas/content/live/megbitton/wp-content/plugins/admin-columns-pro/admin-columns-pro.php. Error message: require_once(): Failed opening required ‘/nas/content/live/megbitton/wp-content/plugins/admin-columns-pro/classes/PluginActions.php’ (include_path=’.:/usr/share/pear/php:/usr/share/php’)

Any ideas?

1 month ago
Stefan

Hmmm, that is strange because that file should not exist in our codebase.
Or at least not in the latest versions.
Can you tell me which version you use or try to update the plugin?

1 month ago
David Bitton

Admin Columns Pro: Version 4.7.2
Admin Columns Pro – WooCommerce: Version 3.3.6

Should I delete and re-install?

1 month ago
Stefan

Yes, please do.
That case we know for sure that the file is not somehow in your installation.
I expect it will solve your issue.

1 month ago

You must be logged in to reply to this topic.